<%- if notice %>
    <p class="alert alert-primary alert-success">
        <%= notice %>
    </p>
<%- end %>

<%- if alert %>
    <p class="alert alert-primary alert-danger">
        <%= alert %>
    </p>
<%- end %>
